.archives {
  display: flex;
  justify-content: center;
  padding-top: 40px;

  @media #{$m-to-l} {
    flex-wrap: wrap;
  }

  &__item {
    margin-bottom: 20px;
    padding: 0 20px;
    text-align: center;

    @media #{$m-to-m} {
      margin-bottom: 10px;
      padding: 0 5px;
      width: 33.33%;
    }
  }
}
